@charset "UTF-8";


/*=====general purpose utility classes==*/

.flex,
.row,
.flex-center-x,
.flex-center-xy,
.flex-center-y,
.flex-center-xy,
.flex-center-xy {
   display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
   display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
   display: -ms-flexbox;      /* TWEENER - IE 10 */
   display: -webkit-flex;     /* NEW - Chrome */
   display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flexAlignCenter{
   align-items: center;
}

/* Align item in center wrt major axis*/
.flex-center-x, .flex-center-xy {
  justify-content: center;
}

/* Align item in center wrt minor axis*/
.flex-center-y, .flex-center-xy {
  align-items: center;
}

/* Align item in center wrt major and minor axis*/
.flex-center-xy {
  height: 100%;
}

.flex-row {
   -webkit-flex-direction: row;
   -moz-flex-direction: row;
   -ms-flex-direction: row;
   flex-direction: row;
}

.flex-column {
   -webkit-flex-direction: column;
   -moz-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}



/*----------Grid------------*/
.container-fluid {
  width: 100%;
}

.container,
.container-fluid {
  margin: 0 auto;
  padding: 0 15px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.row{
  flex-wrap: wrap;
  /*
  margin-left: -0.5rem;
  margin-right: -0.5rem;
  */
}

.row > *{
  width: 100%;
}


/*-----Colonne------*/

.col-xs-1 {
  width: 8.3333333333%;
}

.col-xs-2 {
  width: 16.6666666667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.3333333333%;
}

.col-xs-5 {
  width: 41.6666666667%;
}

.col-xs-6 {
  width: 50%;
}

.box-offerta-speciale.col-xs-6{
   width: 48%;
   margin-left: 1%;
   margin-right: 1%;
}

.col-xs-7 {
  width: 58.3333333333%;
}

.col-xs-8 {
  width: 66.6666666667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.3333333333%;
}

.col-xs-11 {
  width: 91.6666666667%;
}

.col-xs-12 {
  width: 100%;
}



/***
 * CLASSI RESPONSIVE
 * XS 0-767px
 * SM 768-992px;
 * MD 992-1200px;
 * LG >1200px;
 */



/* col-sm-* classes */
@media (min-width: 768px) {
  .col-sm-1 {
    width: 8.3333333333%;
  }

  .col-sm-2 {
    width: 16.6666666667%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-4 {
    width: 33.3333333333%;
  }

  .col-sm-5 {
    width: 41.6666666667%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .box-offerta-speciale.col-sm-6{
     width: 48%;
     margin-left: 1%;
     margin-right: 1%;
  }

  .col-sm-7 {
    width: 58.3333333333%;
  }

  .col-sm-8 {
    width: 66.6666666667%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-10 {
    width: 83.3333333333%;
  }

  .col-sm-11 {
    width: 91.6666666667%;
  }

  .col-sm-12 {
    width: 100%;
  }
}


/* col-md-* classes*/
@media (min-width: 992px) {
  .col-md-1 {
    width: 8.3333333333%;
  }

  .col-md-2 {
    width: 16.6666666667%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-4 {
    width: 33.3333333333%;
    /* width: 31.3333333333%; */
  }

  .box-offerta-speciale.col-md-4{
     width: 31.3333333333%;
     margin-left: 1%;
     margin-right: 1%;
   }

  .col-md-5 {
    width: 41.6666666667%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-7 {
    width: 58.3333333333%;
  }

  .col-md-8 {
    width: 66.6666666667%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-10 {
    width: 83.3333333333%;
  }

  .col-md-11 {
    width: 91.6666666667%;
  }

  .col-md-12 {
    width: 100%;
  }
}
/* col-lg-* classes*/
@media (min-width: 1200px) {
  .col-lg-1 {
    width: 8.3333333333%;
  }

  .col-lg-2 {
    width: 16.6666666667%;
  }

  .col-lg-3 {
    width: 25%;
  }

   .box-offerta-speciale.col-lg-3{
      width: 23%;
      margin-left: 1%;
      margin-right: 1%;
   }

  .col-lg-2-5 {
    width: 18%;
    margin: 10px 1%;
  }

  .col-lg-4 {
    width: 33.3333333333%;
  }

  .col-lg-5 {
    width: 41.6666666667%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-7 {
    width: 58.3333333333%;
  }

  .col-lg-8 {
    width: 66.6666666667%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-10 {
    width: 83.3333333333%;
  }

  .col-lg-11 {
    width: 91.6666666667%;
  }

  .col-lg-12 {
    width: 100%;
  }
}
